[Desktop Entry]
Type=Application
Exec=keurocalc -qwindowtitle %c %i
Icon=keurocalc
X-DocPath=keurocalc/index.html
Terminal=false
Categories=Qt;KDE;Office;Finance;
Name=KEuroCalc
Name[be]=KEuroCalc
Name[bg]=KEuroCalc
Name[bs]=KEuroCal
Name[ca]=KEuroCalc
Name[ca@valencia]=KEuroCalc
Name[cs]=KEuroCalc
Name[da]=KEuroCalc
Name[de]=KEuroCalc
Name[el]=KEuroCalc
Name[en_GB]=KEuroCalc
Name[es]=KEuroCalc
Name[et]=KEuroCalc
Name[fi]=KEuroCalc
Name[fr]=KEuroCalc
Name[ga]=KEuroCalc
Name[gl]=KEuroCalc
Name[hi]=केयूरोकेल्क
Name[hne]=केयूरोकेल्क
Name[hr]=KEuroCalc
Name[hu]=KEuroCalc
Name[it]=KEuroCalc
Name[ja]=KEuroCalc
Name[km]=KEuroCalc
Name[ko]=KEuroCalc
Name[lt]=KEuroCalc
Name[ml]=കെയൂറോകാല്‍ക്ക്
Name[mr]=के-यूरो-केल्क
Name[nb]=KEuroCalc
Name[nds]=KEuroCalc
Name[nl]=KEuroCalc
Name[nn]=KEuroCalc
Name[pl]=KEuroCalc
Name[pt]=KEuroCalc
Name[pt_BR]=KEuroCalc
Name[ro]=KEuroCalc
Name[ru]=KEuroCalc
Name[sk]=KEuroCalc
Name[sl]=KEuroCalc
Name[sr]=K‑еврокалк
Name[sr@ijekavian]=K‑еврокалк
Name[sr@ijekavianlatin]=KEuroCalc
Name[sr@latin]=KEuroCalc
Name[sv]=Euroräknare
Name[tr]=KEuroCalc
Name[ug]=KEuroCalc
Name[uk]=KEuroCalc
Name[x-test]=xxKEuroCalcxx
Name[zh_TW]=KEuroCalc
GenericName=Currency converter and calculator
GenericName[bs]=Konverzija valuta i kalkulator
GenericName[ca]=Un convertidor de moneda i calculadora
GenericName[ca@valencia]=Un convertidor de moneda i calculadora
GenericName[cs]=Převod měn a kalkulačka
GenericName[da]=Regnemaskine og konvertering af valutaer
GenericName[de]=Ein Währungsumwandler und -rechner
GenericName[el]=Μετατροπέας νομισμάτων και αριθμομηχανή
GenericName[en_GB]=Currency converter and calculator
GenericName[es]=Conversor y calculadora de divisas
GenericName[et]=Vääringute teisendaja ja kalkulaator
GenericName[fi]=Valuuttamuunnin ja laskin
GenericName[fr]=Convertisseur de devises et calculatrice
GenericName[gl]=Unha calculadora e convertedor de divisas
GenericName[hu]=Valutaátváltó és számológép
GenericName[it]=Convertitore di valuta e calcolatore
GenericName[ko]=통화 계산기 및 변환기
GenericName[nds]=Taschenreekner un Ümreekner för Geldsoorten
GenericName[nl]=Conversie van valuta en rekenmachine
GenericName[nn]=Valutakalkulator
GenericName[pl]=Kalkulator i przekształcanie waluty
GenericName[pt]=Conversor e calculadora monetário
GenericName[pt_BR]=Conversor de moedas e calculadora
GenericName[sk]=Cenový prevodník a kalkulačka
GenericName[sl]=Pretvornik valut in računalo
GenericName[sr]=Претварач валута и калкулатор
GenericName[sr@ijekavian]=Претварач валута и калкулатор
GenericName[sr@ijekavianlatin]=Pretvarač valuta i kalkulator
GenericName[sr@latin]=Pretvarač valuta i kalkulator
GenericName[sv]=Valutakonverterare och räknare
GenericName[tr]=Para birimi dönüştürücüsü ve hesaplayıcısı
GenericName[uk]=Програма перетворення сум валют і калькулятор
GenericName[x-test]=xxCurrency converter and calculatorxx
GenericName[zh_TW]=貨幣轉換與計算器
Keywords=converter;euro;money;cash;calculator;
Keywords[bs]=converter;euro;money;cash;calculator;konverter;euro;novac;gotovina;
Keywords[ca]=convertidor;euro;diners;efectiu;calculadora;
Keywords[ca@valencia]=convertidor;euro;diners;efectiu;calculadora;
Keywords[cs]=převod měn;euro;peníze;hotovost;kalkulačka;
Keywords[da]=konvertering;euro;penge;kontanter;lommeregner;
Keywords[de]=converter;euro;geld;bar;rechner;währung;cash;
Keywords[el]=μετατροπέας;ευρώ;χρήματα;μετρητά;αριθμομηχανή;
Keywords[en_GB]=converter;euro;money;cash;calculator;
Keywords[es]=conversor;euro;dinero;moneda;calculadora;
Keywords[et]=teisendaja;euro;raha;valuuta;vääring;kalkulaator;
Keywords[fi]=converter;euro;money;cash;calculator;muunnin;raha;käteinen;laskin;
Keywords[fr]=convertisseur;euro;argent;monnaie;calculateur;
Keywords[gl]=convertedor;euro;divisa;cartos;calculadora;
Keywords[hu]=átváltó;euro;pénz;készpénz;számológép;
Keywords[it]=convertitore;euro;soldi;contanti;calcolatore;
Keywords[ko]=변환기;유로;돈;계산기;euro;환전;calculator;money;cash;환율
Keywords[nds]=Ümreekner;Euro;Geld;Taschenreekner;
Keywords[nl]=conversie;euro;geld;contanten;rekenmachine;
Keywords[nn]=konvertering;euro;pengar;valuta;kontantar;kalkulator;
Keywords[pl]=przekształcanie;euro;pieniądze;waluta;kalkulator;konwerter;
Keywords[pt]=conversor;euro;dinheiro;calculadora;
Keywords[pt_BR]=conversor;euro;dinheiro;calculadora;
Keywords[sk]=konvertor;euro;peniaze;hotovosť;kalkulačka;
Keywords[sl]=pretvornik;evro;euro;denar;računalo;
Keywords[sr]=converter;euro;money;cash;calculator;мењач;евро;новац;кеш;калкулатор;
Keywords[sr@ijekavian]=converter;euro;money;cash;calculator;мењач;евро;новац;кеш;калкулатор;
Keywords[sr@ijekavianlatin]=converter;euro;money;cash;calculator;menjač;evro;novac;keš;kalkulator;
Keywords[sr@latin]=converter;euro;money;cash;calculator;menjač;evro;novac;keš;kalkulator;
Keywords[sv]=konvertering;euro;valuta;kontanter;räknare;
Keywords[tr]=dönüştürücü;avro;para;nakit;hesaplayıcı;
Keywords[uk]=converter;euro;money;cash;calculator;перетворювач;євро;гроші;готівка;калькулятор;
Keywords[x-test]=xxconverterxx;xxeuroxx;xxmoneyxx;xxcashxx;xxcalculatorxx;
Keywords[zh_TW]=converter;euro;money;cash;calculator;轉換機;錢;金錢;計算機;
